<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
      <div class="grid grid-2col">
        <div class="resource">
          <label class="resource-label">{{ localize 'EVERWAY.Tables.Quantity' }}</label>
          <input type="text" name="system.quantity" value="{{system.quantity}}" data-dtype="Number"/>
        </div>
        <div class="resource">
          <label class="resource-label">{{ localize 'EVERWAY.Tables.Weight' }}</label>
          <input type="text" name="system.weight" value="{{system.weight}}" data-dtype="Number"/>
        </div>
      </div>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">{{ localize 'EVERWAY.Tabs.Description' }}</a>
    <a class="item" data-tab="attributes">{{ localize 'EVERWAY.Tabs.Attributes' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
      {{!-- To render inline rolls in a TinyMCE editor, you need to pass the parent actor's (if any) roll data to the rollData prop. --}}
      {{editor 
          enrichedDescription 
          target="system.description" 
          button=true 
          editable=editable
        }}
    </div>

    {{!-- Attributes Tab --}}
    <div class="tab attributes" data-group="primary" data-tab="attributes">
      {{!-- As you add new fields, add them in here! --}}
      <div class="resource">
        <label class="resource-label">Roll Formula</label>
        <input type="text" name="system.formula" value="{{system.formula}}" data-dtype="String"/>
      </div>
    </div>
  </section>
</form>
